Package: wnpp
Severity: normal

The node-tmp package needs a new maintainer.

I packaged it initially because it's part of the OpenLayers 3 dependency
chain. Since it won't be possible to complete the OpenLayers 3 packaging
due to the unsolved bundling of small Node.js packages problem, I'm no
longer interested in the OpenLayers 3 dependencies.

The package is maintained within the JavaScript team, it mostly needs a
new uploader.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to